* {
	font-family: Arial, Helvetica, sans-serif;
}
hsa_ul {
	list-style: disc outside url('http://sa-media.s3-website-us-east-1.amazonaws.com/sa_com_header/images/hsa_gray_bull.gif') !important;
	line-height: 100% !important;
	margin: 0 0 0 10px !important;
	padding: 0 !important;
	position: relative !important;
}
.hsa_advertisement {
	color:#999;
	font-size:9px;
	letter-spacing:1px;
}
/*Start Frontpage*/
#masthead {
	margin: 0 auto;
	padding: 0;
	width: 982px;
}
#hsa_social_media {
	float:left;
	padding: 12px 0 0 0;
}
#hsa_top-nav_paywall {
	float:right;
	margin-right: auto;
	margin-left: auto;
	width: 437px;
}
#hsa_time_temp {
	float:right;
	color: #284664;
}
#hsa_container {
	font-size: 12px;
	width: 984px;/*width: 996px;*/
	background: #ffffff;
	margin: 0 auto;
}
#hsa_top-nav {
	color:#000000;
	border-bottom: #000 solid 2px;
	height:auto;
	width: 982px;
	float: left;
	margin:7px auto 7px auto;
}
#hsa_top-nav a, #hsa_top-nav a:link {
	color:#000000;
}
#hsa_top-nav_links {
	padding:20px 0 0 10px;
	float:left;
}
#hsa_logo_nav {
	height:120px;
	width: 982px;
	margin:0 auto 7px auto;
}
#hsa_logo_nav_center {
	float:left;
	width:570px;
	font-size:14px;
	font-family: Georgia, Times New Roman, Times, serif;
	color:#333333;
}
.hsa_205x120_left {
	float:left;
	width:205px;
}
.hsa_205x120_right {
	float:right;
	width:205px;
}
#hsa_paywall_login {
	width: 300px;
	margin:0 7px 7px 7px;
	float:left;
	font-size: 9px;
}
.hsa_paywall_login_text {
	height: 12px;
	width: 140px;
	margin:3px 0 0 0;
	font-size: 9px;
}
#hsa_paywall_login_button {
	float:right;
	padding: 20px 10px 0 5px;
}
#hsa_nav {
	color:#888888;
	background:url('http://sa-media.s3-website-us-east-1.amazonaws.com/sa_com_header/images/hsa_nav_bg.gif') #000000;
	height: 29px;
	width: 982px;
	margin:0 auto;
}
.hsa_nav_blue {
	color:#ccddff;
}
#hsa_nav a, #hsa_nav a:link {
	color:#ffffff;
}
#hsa_nav_text {
	padding:7px 0 0 10px;
	float: left;
}
#hsa_sub-nav {
	color:#999999;
	background:url('http://sa-media.s3-website-us-east-1.amazonaws.com/sa_com_header/images/hsa_sub-nav_bg.gif');
	height:29px;
	width: 982px;
	margin:0 auto 7px auto;
}
#hsa_sub-nav a {
	color:#000000;
}
#hsa_sub-nav_text {
	padding:7px 0 0 10px;
	float: left;
}
.hsa_nav_ad {
/*padding:3px;float: right;*/
}
.hsa_nav_longs_ad {
	background:#ffcc00;
	width:120px;
	float:left;
	margin:3px;
}
.hsa_nav_prudential_ad {
	background:#ffcc00;
	width:120px;
	float:left;
	margin:3px;
}
#hsa_subscriber_container {
	font-size: 12px;
	width: 982px;
	margin: 7px auto 3px;
}
#hsa_sliding-billboard_container {
	width: 982px;
	margin:0 auto 7px auto;
}
#hsa_left_top_col {
	float:left;
	width: 675px;
	margin:0 0 7px 0;/*margin:0 7px 7px 7px;*/
}
#hsa_right_top_col {
	float:left;
	width: 300px;
}
#hsa_left_top_well_container {
	float: left;
}
#hsa_top_well_left {
	float:left;
	width:392px;
	margin:0 14px 7px 7px;
}
#hsa_top_well_right {
	float:left;
	width:248px;
	margin:0 0 7px 0;
}
#hsa_bottom_well_left {
	float:left;
	width:320px;
	margin:0 14px 7px 7px;
}
#hsa_bottom_well_right {
	float:left;
	width:320px;
	margin:0 0 7px 0;
}
.hsa_left_bottom_well_container {
	float: left;
	margin: 15px 0 0 0;
}
#hsa_photo_carousel_container {
	color:#4a77a4;
	background: url('http://sa-media.s3-website-us-east-1.amazonaws.com/sa_com_header/images/hsa_photo_carousel_bg.gif') repeat scroll 0 0 #c9d5df;
	border: #cccccc solid 1px;
	height:140px;
	width: 652px;
	margin:0 7px 7px 7px;
	float:left;
}
#hsa_photo_carousel_container_center {
	margin: 0 auto;
	width: 620px;
	height:140px;
	padding:7px 0;
}
#hsa_photo_carousel_container a {
	color: #000000;
	cursor: pointer;
}
#hsa_photo_carousel_arrow_left {
	float: left;
	width: 25px;
	margin: 45px 25px 0 0;
}
#hsa_photo_carousel_arrow_right {
	float: left;
	width: 25px;
	margin: 45px 0 0 11px;
}
.hsa_photo_carousel_col {
	float: left;
	width: 75px;
	margin: 0 14px 0 0;
}
#hsa_photo_carousel_col img {
	padding: 0 0 3px 0;
}
.hsa_promo_container {
	border-top: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	/*margin: 0 auto;*/
	padding: 7px 0 0;
	width: 668px;
}
.hsa_promo_bottom_container_t {
	border-top: 1px solid #CCCCCC;
	margin: 0 auto;
	padding: 7px 0 0;
}
.hsa_promo_bottom_container_b {
	border-bottom: 1px solid #CCCCCC;
	margin: 0 auto;
	padding: 7px 0 0;
}
.hsa_promo_left {
	float:left;
	width:320px;
	margin:0 14px 7px 7px;
}
.hsa_promo_right {
	float:left;
	width:320px;
	margin:0 0 7px 0;
}
#hsa_hotDeals {
	color:#ffffff;
	height: 230px;
	width: 300px;
	margin:0 7px 7px 0;
	float:left;
}
#hsa_300x250 {
	color:#ffffff;
	height: 260px;
	width: 300px;
	margin:0 7px 7px 0;
	float:left;
}
#hsa_todays_columns {
	color:#ffffff;
	height: 180px;
	width: 300px;
	margin:0 7px 7px 0;
	float:left;
}
#hsa_right_rail {
	color:#ffffff;
	margin:0 7px 7px 0;
	float:left;
}
#hsa_right_rail_pulse {
	width: 300px;
	background:url('http://sa-media.s3-website-us-east-1.amazonaws.com/sa_com_header/images/hsa_right_rail_pulse_bg.jpg') no-repeat #300;
	margin: 0 auto 7px auto;
	float:left;
	padding: 0 0 10px 0;
}
#hsa_right_rail_pulse_content {
	width: 280px;
	background: #ffffff;
	margin: 0 auto;
	padding: 0 0 10px 0;
}
#hsa_right_rail_pulse_content a {
	color: #052F4D;
	cursor: pointer;
	font-weight: bold;
}
#hsa_right_rail_pulse_feed {
	width: 250px;
	margin: 0 auto;
	padding: 10px 0;
}
#hsa_right_rail_pulse_feed .hsa_right_rail_pulse_text-links ul {
	padding:Â 0 0 0 14px !important;
}
#hsa_right_rail_pulse_thumb1 {
	width: 75px;
	float:left;
	margin: 0 0 3px 0;
	border: 0;
}
#hsa_right_rail_pulse_thumb2 {
	width: 75px;
	float:left;
	margin: 0 0 3px 12px;
}
#hsa_right_rail_pulse_thumb3 {
	width: 75px;
	float:left;
	margin: 0 0 3px 12px;
}
.hsa_right_rail_pulse_thumb1 {
	width: 75px;
	float:left;
	margin: 0 0 3px 0;
}
.hsa_right_rail_pulse_thumb2 {
	width: 75px;
	float:left;
	margin: 0 0 3px 12px;
}
.hsa_right_rail_pulse_thumb3 {
	width: 75px;
	float:left;
	margin: 0 0 3px 12px;
}
.hsa_right_rail_pulse_text-links {
	margin: 3px 0;
}
.hsa_right_rail_pulse_text-links li {
	margin: 0 0 10px 0;
}
#hsa_right_rail_pulse_facebook {
	width: 250px;
	margin: 0 auto;
}
.hsa_pulse_content {
	background: #ffffff;
	margin: 0 0 -20px 0;
	padding: 0;
	overflow: hidden;
	font-size: 12px;
	width: 280px;
}
ul.three-columns {
	width: 100%;
	margin: 7px 0;
	padding: 0;
	list-style: none;
	overflow: hidden;
}
ul.three-columns li {
	float: left;
	width: 33.3%;
	padding: 0;
	margin: 0;
}
.hsa_pulse_col {
	margin-right: 0px;
	padding: 10px;
	background: #fff;
        border: 0;
}
#hsa_728x90 {
	width: 728px;
	margin:0 7px 7px 7px;
	float:left;
}
#hsa_search {
	background: none repeat scroll 0 0 #dddddd;
	border: 1px solid #cccccc;
	width: 218px;/*width: 240px;*/
	margin: 0 0 7px;/*10px 2px 7px 8px;*/
	padding: 10px;
	float:left;
}
.hsa_search_text {
	height: 20px;
	width: 130px;
	font-size: 12px;
}
.hsa_search_button {
	height: 24px;
	color: #cc0000;
	cursor: pointer;
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
	border: 1px solid #a8a8a8;
	vertical-align: top;
	background: url('http://sa-media.s3-website-us-east-1.amazonaws.com/sa_com_header/images/search_button_bg.jpg') #cccccc repeat-x;
	padding: 0 6px;
}
#hsa_content_top-article_title {
	color: #052f4d;
	font-size: 20px;
	font-weight: bold;
	margin:0 0 3px 0;
}
.hsa_section_title {
	border-top: 2px solid #333333;
	border-bottom: 1px solid #cccccc;
	color: #000000;
	padding: 3px;
	font-size: 16px;
	font-weight: bold;
	text-transform: uppercase;
	margin:0 0 10px 0;
}
.hsa_article_image_container {
	margin:0 0 7px 0;
}
.hsa_content_article_container_margin {
	margin:0 0 15px 0;
}
.hsa_content_article_title_container {
	margin:0 0 10px 0;
}
.hsa_content_top-article_title {
	color: #000000/*#052f4d*/;
	font-size: 20px;
	font-weight: bold;
}
#hsa_content_top-article_title a {
	color: #000000/*#052f4d*/;
	font-size: 20px;
	font-weight: bold;
	font-family:Georgia, Times New Roman, Times, serif;
}
.hsa_content_main-article_title {
	color: #000000/*#052f4d*/;
	font-size: 18px;
	font-weight: bold;
}
.hsa_content_main-article_title a {
	color: #000000/*#052f4d*/;
	font-size: 18px;
	font-weight: bold;
	font-family:Georgia, Times New Roman, Times, serif;
}
.hsa_content_article_title, .hsa_content_article_title a {
	color: #000000/*#052f4d*/;
	font-size: 14px;
	font-weight: normal/*bold*/;
	font-family:Georgia, Times New Roman, Times, serif;
}
.hsa_content_premium_title a {
	background-image:url('http://sa-media.s3.amazonaws.com/sa_com_header/images/star_access.jpg');
	background-repeat: no-repeat;
	padding-left:15px;
}
.hsa_content_article_title a {
	background-image:url('http://sa-media.s3-website-us-east-1.amazonaws.com/sa_com_header/images/hsa_gray_bull_2.gif');
	background-repeat: no-repeat;
	padding-left:7px;
}
#hsa_footer {
	background: url('http://sa-media.s3-website-us-east-1.amazonaws.com/sa_com_header/images/hsa_footer_bg.gif') repeat scroll 0 0 #c9d5df;
	border-top: 2px solid #08253a;
	width: 982px;
	margin:0 auto;
	list-style: disc outside url('http://sa-media.s3-website-us-east-1.amazonaws.com/sa_com_header/images/gray_bull.gif');
}
#hsa_footer a {
	color:#263746;
}
.hsa_footer_col {
	color:#999999;
	font-size:11px;
	float:left;
	margin: 0 0 0 8px;
	padding: 0 8px;
	width: 98px;
}
.hsa_footer_title {
	color:#263746;
	font-size:11px;
	font-weight: bold;
	text-transform: uppercase;
	margin: 5px 0 0 0;
}
#hsa_footer_row_top {
	color:#ffffff;
	background: #000000;
	width: 982px;
	margin:0 auto;
}
#hsa_footer_row_bottom {
	width: 982px;
	margin:0 auto;
}
#hsa_footer_row_bottom img {
	padding: 0 14px;
}
#hsa_footer_row_top_text {
	padding: 10px;
}
#hsa_footer_row_top a {
	color:#ffffff;
}
#hsa_1px_rule {
	border:1px solid #4a77a4;
	margin:1px;
}
#hsa_footer_row_bottom_rule {
	border-top:1px #333333 solid;
}
.threepx {
	padding: 3px;
	width: 100%;
}
.sixpx {
	padding: 6px;
	width: 100%;
}
.sixpx {
	padding: 6px;
	width: 100%;
}
.twelvepix {
	padding: 12px;
	width: 100%;
}
.hsa_full_well_container {
	padding:0;
	margin:0;
}
.hsa_full_well_title_container {
	padding:7px 14px 0 7px;
}
/*Frontpage End*/
/*Start HSA 404*/
#hsa_404_container {
	font-size: 12px;
	width: 982px;/*width: 996px;*/
	background: #ffffff;
	border: 1px solid #cccccc;
	margin: 0 auto;
}
#hsa_404_container a {
	color: #052f4d;
	cursor: pointer;
}
#hsa_404_logo_padding {
	margin:6px 0 0 0;
	width:184px;
	float:left;
}
#hsa_404_top-nav {
	color: #888888;
	padding:4px 0 0 10px;
	background:url('http://sa-media.s3-website-us-east-1.amazonaws.com/sa_com_header/images/hsa_404_top-nav_bg.jpg') #000033 repeat-x;
	width: 972px;
	height:58px;
	margin:7px auto 7px auto;
}
#hsa_404_top-nav_padding {
	padding: 30px 10px 0 0;
	float:right;
}
#hsa_404_left_padding {
	padding:10px;
}
#hsa_404_container #hsa_404_top-nav a {
	color: #ffffff;
	cursor: pointer;
}
.hsa_404_header_text {
	color: #000000;
	font-size: 28px;
	font-weight: bold;
	border-top: 2px solid #333333;
	border-bottom: 1px solid #333333;
	width:654px;
	margin:10px;
}
.hsa_404_title {
	font-weight: bold;
	text-transform: uppercase;
	margin: 5px 0 0 0;
}
.hsa_404_content_article_title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
#hsa_404_content {
	width:982px;
	margin:0 auto;
}
#hsa_404_left {
	float: left;
	width: 674px;
}
#hsa_404_right {
	float: left;
	width: 300px;
}
.hsa_404_col1, .hsa_404_col2, .hsa_404_col3 {
	float:left;
	width:200px;
	padding:10px;
}
#hsa_404_container li {
	font-size: 12px;
	line-height: 21px;
	list-style: none outside none;
}
#hsa_404_footer {
	border-top:1px #333333 solid;
	margin:10px;
}
.hsa_404_search_text {
	height: 20px;
	font-size: 12px;
}
.hsa_404_search_button {
	height: 24px;
	color: #cc0000;
	cursor: pointer;
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
	border: 1px solid #a8a8a8;
	vertical-align: top;
	background: url('http://sa-media.s3-website-us-east-1.amazonaws.com/sa_com_header/images/search_button_bg.jpg') #cccccc repeat-x;
	padding: 0 6px;
}
/*End HSA 404*/
/*Start HSA Photo Gallery*/
#hsa_photo-gallery_container_temporary {
	width: 852px;
	margin: 0 auto;
}
#hsa_photo-gallery_container {
	font-size: 12px;
	color: #ffffff;
	background: #eeeeee;
	width: 790px;
	margin: 0 auto;
	padding: 10px;
}
.hsa_photo-gallery_header {
	font-size: 32px;
	color:#000000;
	text-transform: uppercase;
}
.hsa_photo-gallery_content_main-article_title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #ffffff;
}
#hsa_photo-gallery_728x90 {
	width: 728px;
	margin:7px auto;
}
/*End HSA Photo Gallery*/
/*Start HSA Newsflash*/
#hsa_newsflash_container {
	font-size: 12px;
	width: 978px;
	border: 2px solid #ff0000;
	margin: 0 auto 7px auto;
}
#hsa_newsflash_container a {
	color: #052f4d;
	font-weight: bold;
	cursor: pointer;
}
.hsa_newsflash_header_text {
	color: #ffffff;
	font-size: 16px;
	font-weight: bold;
	text-transform: uppercase;
	text-shadow: 1px 1px 0 #000000;
}
.hsa_newsflash_header_text2 {
	color: #000000;
	font-size: 16px;
	font-weight: bold;
	text-transform: uppercase;
}
.hsa_newsflash_content_main-article_title {
	font-family:Georgia, Times New Roman, Times, serif;
	font-size: 16px;
}
.hsa_newsflash_content_article_title {
	font-family:Georgia, Times New Roman, Times, serif;
	font-size: 12px;
}
.hsa_newsflash_content_title {
	font-weight: bold;
	text-transform: uppercase;
}
.hsa_newsflash_content_multimedia_title {
	font-family:Georgia, Times New Roman, Times, serif;
}
/*End HSA Newsflash*/
/*End HSA Special*/
#special_container {
	width: 660px;
}
#special_container a {
	color: #052F4D;
}
.special_header {
	width: 660px;
	background: url('http://sa-media.s3-website-us-east-1.amazonaws.com/sa_com_header/images/specials/special_divider.gif') left bottom repeat-x #999999;
}
.special_sidebar {
	width: 164px;
	margin: 0;
	padding: 10px 7px 0 7px;
	float: left;
	text-align: center;
}
.special_twitter {
	width: 140px;
	font-size: 14px;
	margin: 40px auto 0 auto;
}
.special_twitter h1 {
	background: url('http://sa-media.s3-website-us-east-1.amazonaws.com/sa_com_header/images/specials/special_twitter.gif') left no-repeat;
	height: 25px;
	padding: 7px 0 0 25px;
}
.special_twitter ul {
	text-align: left;
	padding: 0;
}
.special_twitter ul li {
	list-style: none;
	padding: 20px 0;
	border-bottom: 1px dotted #4fd3f8;
	overflow: hidden;
}
.special_twitter ul li:first-child {
	padding-top: 0;
}
.special_twitter ul li:last-child {
	border: 0;
}
.special_twitter span.special_date {
	margin-top: 10px;
}
.special_twitter span.special_date a {
	font: italic 12px Georgia, "Times New Roman", Times, serif;
	color: #808080;
}
.special_twitter span.special_date a:hover {
	text-decoration: underline;
}
.special_content {
	width: 474px;
	margin: 0 0 20px 0;
	padding: 10px 0 10px 7px;
	border-left: 1px dotted #ccc;
	float: left;
	/*background: url('http://sa-media.s3-website-us-east-1.amazonaws.com/sa_com_header/images/specials/special_article_bg.jpg') #ffffff no-repeat*//*#eeeeee*/;
}
.special_content h1 {
	border-bottom: 1px solid #333333;
	border-top: 2px solid #333333;
	color: #000000;
	font-size: 16px;
	font-weight: bold;
	margin: 0 7px 15px 0;
	padding: 0;
	text-transform: uppercase;
}
.special_sidebar h1 {
	border-bottom: 1px solid #333333;
	border-top: 2px solid #333333;
	color: #000000;
	font-size: 16px;
	font-weight: bold;
	margin: 0 0 15px 0;
	padding: 0;
	text-transform: uppercase;
}
.special_latest {
}
.special_latest img {
	height: 150px;
	padding: 1px;
}
.special_lead {
	width: 467px;
	padding: 0;
	margin: 3px 0 20px 0;
	border-bottom: 1px dotted #ccc;
	overflow: hidden;
}
.special_article {
	width: 467px;
	padding: 0;
	margin: 20px 0;
	border-bottom: 1px dotted #ccc;
	overflow: hidden;
}
.special_date {
	font: italic 14px Georgia, "Times New Roman", Times, serif;
	color: #808080;
	margin-bottom: 5px;
	float: right;
}
.special_article img.thumb {
	clear: right;
	padding: 1px;
	margin: 0 0 5px 5px;
	border: 1px solid #ccc;
	float: right;
}
.special_article a:hover img.thumb, .special_gal a:hover img, a:hover img.special_bio, a:hover img.special_latest {
	border: 1px solid #d93900;
}
a.special_title {
	font-size: 18px;
	padding: 0 10px 0 0;
}
a.special_latesttitle {
	font-size: 24px;
}
.special_article p {
	margin-top: 10px;
}
.special_gal {
	margin-bottom: 20px;
	width: 155px;
	height: 80px;
	padding: 0 10px 0 0;
}
.special_gal img {
	padding: 0;
	border: 1px solid #fff;
	margin: 0 5px 5px 0;
}
.special_gal p {
	margin: 0;
}
.special_blog, div.old {
	width: 474px;
	font: 12px Helvetica, Arial, Verdana, sans-serif;
	background: url('http://sa-media.s3-website-us-east-1.amazonaws.com/sa_com_header/images/specials/gradbg.gif') top repeat-x;
	padding: 15px 0 0 0;
	margin: 20px 0 40px 0;
}
img.special_bio {
	width: 80px;
	height: 80px;
	padding: 1px;
	border: 1px solid #ccc;
	float: left;
	margin: 0 10px 5px 0;
}
.special_bio {
	margin-top: 20px;
	line-height: 15px;
}
.special_bio a.special_tw {
	height: 11px;
	background: transparent url('http://sa-media.s3-website-us-east-1.amazonaws.com/sa_com_header/images/specials/tw.gif') left no-repeat;
	padding: 2px 7px 0 0;
}
.special_bio a.special_email {
	height: 11px;
	background: transparent url('http://sa-media.s3-website-us-east-1.amazonaws.com/sa_com_header/images/specials/email.gif') left no-repeat;
	padding: 2px 7px 0 7px;
}
.special_bio a.special_rss {
	height: 11px;
	background: transparent url('http://sa-media.s3-website-us-east-1.amazonaws.com/sa_com_header/images/specials/rss.gif') left no-repeat;
	padding: 2px 7px 0 7px;
}
ul.special_bio, ul.special_old {
	width: 457px;
	margin-top: 20px;
	padding-left: 0;
}
ul.special_bio li, ul.special_old li {
	list-style: none;
	display: block;
	padding: 10px 0;
	border-bottom: 1px dotted #ccc;
}
ul.special_bio li:hover, ul.old li:hover {
	background-color: #fff5e4;
}
span.special_date {
	font: italic 12px Georgia, "Times New Roman", Times, serif;
	color: #808080;
	float: right;
}
/*End HSA Special*/
/*Start Article Overrides*/
#hsa_breadcrumbs {
	/*color: #663300;*/
    font-size: 90%;
	margin: 5px 0 15px 0;
	text-align: left;
}
#hsa_breadcrumbs a {
/*color: #663300;*/
}
#hsa_storyTitle {
	color: #000000;
	font-family: Georgia, Times New Roman, Times, serif;
	font-size: 26px;
	font-weight: bold;
	margin-bottom: 7px;
}
.hsa_postCredit {
	font-weight: bold;
}
.hsa_dateStamp {
	color:#555555;
}
.hsa_insideStoryImage {
	float: left;
	text-align: right;
	width: 312px;
	padding: 7px;
	background:#eeeeee;
	margin: 0 7px 7px 0;
}
.hsa_insideVideo {
	background: none repeat scroll 0 0 #EEEEEE;
	float: left;
	margin: 0 7px 7px 0;
	padding: 7px;
	text-align: right;
	width: 312px;
	font-weight:bold;
	font-family: Georgia, Times New Roman, Times, serif;
}
.hsa_bylineInside {
	font-size: 11px;
	color:#555555;
}
.hsa_bylineInsideText {
	padding: 7px 0 0 0;
}
#hsa_article_body p {
	margin: 0 0 15px 0;
}
.hsa_subscribe_button {
	background: url('http://sa-media.s3-website-us-east-1.amazonaws.com/sa_com_header/images/search_button_bg.jpg') repeat-x scroll 0 0 #CCCCCC;
	border: 1px solid #A8A8A8;
	color: #CC0000;
	cursor: pointer;
	font-size: 12px;
	font-weight: bold;
	padding: 5px 6px;
	text-transform: uppercase;
	vertical-align: top;
}
/*End Article Overrides*/
/*Start Paywall*/
#pw-container {
	height: auto;
	width: 982px;
	margin-right: auto;
	margin-left: auto;
	float: left;
}
#pw-container a {
	color:#C30;
	text-decoration:none;
	font-weight:bold;
}
#pw-container a:hover {
	color:#06C;
	text-decoration:none;
	font-weight:bold;
}
#pw-container-story-level {
	height: auto;
	width: 668px;
	margin-right: auto;
}
#pw-container-story-level a {
	color:#C30;
	text-decoration:none;
	font-weight:bold;
}
#pw-container-story-level a:hover {
	color:#06C;
	text-decoration:none;
	font-weight:bold;
}
#pw-dennis-francis-pic {
	height: auto;
	padding-bottom: 0px;
	padding-right: 0px;
	background-image: url('http://sa-media.s3-website-us-east-1.amazonaws.com/sa_com_header/images/pw/arrow-star-v-sm.png');
	background-repeat: no-repeat;
	background-position: left top;
	float: left;
	padding-top: 5px;
	width: auto;
	padding-left: 0px;
}
#pw-banner-star-h-large {
	background-image: url('http://sa-media.s3-website-us-east-1.amazonaws.com/sa_com_header/images/pw/arrow-star-h-lrg.png');
	background-repeat: no-repeat;
	height: 75px;
	width: 86px;
	z-index: 5;
	float: left;
	margin-top: 10px;
	margin-bottom: 10px;
	clear: both;
	position: absolute;
}
#pw-box-content-lrg {
	float: left;
	height: 180px;
	width: 790px;
	padding-top: 10px;
	padding-bottom: 10px;
}
#pw-box-content-small {
	float: left;
	height: 100px;
	width: 960px;
	background-image: url('http://sa-media.s3-website-us-east-1.amazonaws.com/sa_com_header/images/pw/pw-small-box-bknd.png');
	background-repeat: no-repeat;
	background-position: left center;
}
#pw-box-content-mini {
	float: left;
	height: 60px;
	width: 651px;
	background-image: url('http://sa-media.s3-website-us-east-1.amazonaws.com/sa_com_header/images/pw/pw-mini-box-bknd.png');
	background-repeat: no-repeat;
	background-position: left center;
}
#pw-president-letter-box {
	float: left;
	height: 178px;
	width: 490px;
	padding-top: 8px;
}
#pw-president-letter-text {
	height: auto;
	width: auto;
	text-align: justify;
	float: left;
}
#pw-print-subscribers-box {
	float: left;
	height: 65px;
	width: 590px;
	margin-top: 19px;
	text-align: center;
	margin-left: 85px;
}
#pw-mini-subscribers-box {
	float: left;
	height: 30px;
	width: auto;
	margin-top: 22px;
	text-align: left;
	margin-left: 60px;
	margin-right: 3px;
}
#pw-story-level-subscribe-box {
	float: left;
	height: 200px;
	width: 100%;
	margin-bottom: 5px;
}
#pw-story-level-options-box {
	float: left;
	height: 100%;
	width: 212px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #000;
	margin-bottom: 5px;
	text-align: center;
}
#pw-mini-box {
	float: left;
	height: 35px;
	width: auto;
	margin-top: 19px;
	text-align: center;
	padding-right: 3px;
	padding-left: 3px;
}
#pw-mini-box-2 {
	float: left;
	height: auto;
	width: auto;
	margin-top: 27px;
	text-align: center;
	padding-right: 3px;
	padding-left: 3px;
}
#pw-ipad-box {
	height: 175px;
	width: 250px;
	padding-top: 8px;
	text-align: left;
	float: left;
	background-repeat: no-repeat;
	background-position: left bottom;
}
#ipad-image {
	background-image: url('http://sa-media.s3-website-us-east-1.amazonaws.com/sa_com_header/images/pw/ipad_SA_image_small.png');
	background-repeat: no-repeat;
	background-position: left bottom;
	float: left;
	height: 100px;
	width: 70px;
	padding-right: 10px;
}
#pw-ipad-entry {
	float: left;
	height: auto;
	width: 170px;
	padding-top: 5px;
	text-align: center;
}
#pw-ipad-entry-2 {
	float: left;
	height: auto;
	width: 185px;
	margin-top: 20px;
	text-align: center;
}
#pw-already-a-member-box {
	float: left;
	height: 45px;
	width: 400px;
	margin-top: 19px;
	text-align: center;
	margin-left: 85px;
	padding-top: 15px;
}
#pw-member-login-email-box {
	height: auto;
	width: auto;
	text-align: left;
	float: left;
	padding-top: 40px;
	padding-right: 10px;
}
#pw-member-login-password-box {
	height: auto;
	width: 250px;
	text-align: left;
}
#pw-vertical-dotted-rule {
	height:100%;
	width:2px;
	display:inline;
	float: left;
	border-left-width: 1.25px;
	border-left-style: dotted;
	border-left-color: black;
	margin-left: 5px;
	margin-right: 5px;
	clear: right;
}
#pw-vertical-dotted-rule-2 {
	height:65px;
	width:2px;
	display:inline;
	float: left;
	margin-right: 5px;
	margin-left: 5px;
	clear: none;
	border-left-width: 1.25px;
	border-left-style: dotted;
	border-left-color: black;
	margin-top: 18px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
}
#pw-vertical-dotted-rule-3 {
	height:36px;
	width:2px;
	display:inline;
	float: left;
	margin-right: 2px;
	margin-left: 2px;
	clear: none;
	border-left-width: 1.25px;
	border-left-style: dotted;
	border-left-color: black;
	margin-top: 13px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
}
#pw-horizontal-dotted-rule {
	float: left;
	height: 3px;
	width: 100%;
	margin-top: 3px;
	margin-bottom: 3px;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #000;
}
#pw-comments-container {
	height: auto;
	width: 668px;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-right: auto;
	margin-left: auto;
	float: left;
}
#pw-user-name-header {
	text-align: right;
	height: auto;
	width: auto;
	margin-bottom: 10px;
}
#pw-user-name-header a:link {
	text-align: right;
	height: auto;
	width: auto;
	color: #F30;
	text-decoration: none;
	font-weight: bold;
}
#pw-user-name-header a:hover {
	text-align: right;
	height: auto;
	width: auto;
	color: #06C;
	text-decoration: none;
}
#pw-user-comment {
	height: auto;
	width: 660px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	float: left;
}
#pw-leave-a-comment {
	height: auto;
	width: 668px;
	padding-bottom: 10px;
	float: left;
	padding-top: 10px;
	text-align: left;
}
#pw-leave-comment-text-box {
	float: left;
	height: 100px;
	width: 668px;
}
#pw-user-comment-box {
	float: left;
	width: 660px;
	padding-top: 10px;
	padding-right: 5px;
	padding-left: 0px;
	border-bottom-width: 1.5px;
	border-bottom-style: dotted;
	border-bottom-color: #666;
	height: auto;
	margin-bottom: 10px;
	padding-bottom: 3px;
}
#pw-user-name-box {
	float: left;
	height: 20px;
	width: 100%;
	text-align: left;
}
#pw-user-comment-footer {
	float: left;
	height: auto;
	width: 300px;
	padding-top: 8px;
	padding-bottom: 8px;
}
#pw-user-comment-minutes-ago {
	float: left;
	height: auto;
	width: auto;
	text-align: left;
}
#pw-left-rail {
	width: 615px;
	border-right-color: #999;
	margin-right: 10px;
	min-height: 100px;
	padding-top: 10px;
	float: left;
	text-align: left;
	height: auto;
	padding-right: 10px;
	border-right-width: 1px;
	border-right-style: dotted;
	margin-bottom: 10px;
}
#pw-right-rail {
	float: left;
	height: auto;
	width: 340px;
	min-height: 100px;
	padding-top: 10px;
	border-left-color: #999;
}
#pw-form-area {
	text-align: left;
	float: left;
	height: auto;
	width: 100%;
	margin-bottom: 15px;
}
.pw-comment-count {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	color: #000;
	background-image: url('http://sa-media.s3-website-us-east-1.amazonaws.com/sa_com_header/images/pw/comment-count-bknd.gif');
	background-repeat: no-repeat;
	background-position: left top;
	float: left;
	height: 32px;
	width: 40px;
	text-align: center;
	margin-left: 10px;
	padding-top: 2px;
}
.pw-reversed-header {
	background-color: #000;
	vertical-align: middle;
	height: 35px;
	width: auto;
}
.pw-reversed-header-text {
	vertical-align: middle;
	height: 30px;
	width: auto;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #FFF;
	float: left;
	padding-top: 5px;
	padding-left: 8px;
	font-size: 25px;
}
.pw-outer-box {
	border: 1px solid #999999;
	float: left;
	height: auto;
	margin: 10px auto 0 auto;
	padding: 4px 6px 4px 4px;
	width: 970px;
}
.pw-outer-box-story-level {
	height: auto;
	width: 654px;
	border: 1px solid #CCC;
	float: left;
	padding: 5px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
}
.pw-comment-text-form {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 14px;
	color: #000;
	padding: 5px;
	float: left;
	height: 100px;
	width: 650px;
	border: 1px solid #999;
}
.pw-submit-comment {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #000;
	text-align: center;
	height: 35px;
	width: 180px;
	float: left;
	margin-top: 8px;
}
.pw-inner-box {
	width: 100%;
	height: 100%;
	border: 1px solid #CCC;
	-moz-box-shadow:inset 0 0 25px #b5b5b5;
	-webkit-box-shadow:inset 0 0 25px #b5b5b5;
	box-shadow:inset 0 0 25px #b5b5b5;
	float: left;
	background-color: #F5F3ED;
}
.pw-text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10.5px;
	line-height: 15px;
	text-align: left;
	font-weight: normal;
}
.pw-text.a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10.5px;
	line-height: 15px;
	text-align: left;
	font-weight: normal;
	color: #F30;
}
.pw-text-mini {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 9px;
	line-height: 11.5px;
	text-align: center;
	font-weight: normal;
}
.pw-text-mini-san-serif {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	line-height: 10px;
	text-align: left;
	font-weight: normal;
	color: #000;
}
.pw-text-lrg {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-align: left;
	font-weight: bold;
}
.pw-ruled-header {
	height: 30px;
	width: 100%;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #000;
	border-right-color: #000;
	border-bottom-color: #000;
	border-left-color: #000;
	padding-top: 10px;
	padding-bottom: 0px;
	text-align: center;
	margin-bottom: 10px;
	vertical-align: 50%;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 24px;
	font-weight: bold;
}
.pw-ruled-sub-header {
	height: 30px;
	width: 100%;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #000;
	border-right-color: #000;
	border-bottom-color: #000;
	border-left-color: #000;
	padding-top: 10px;
	padding-bottom: 0px;
	text-align: center;
	margin-bottom: 10px;
	vertical-align: 50%;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	font-weight: bold;
}
.pw-ruled-sub-header-2 {
	height: 30px;
	width: 100%;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #000;
	border-right-color: #000;
	border-bottom-color: #000;
	border-left-color: #000;
	padding-top: 10px;
	padding-bottom: 0px;
	text-align: center;
	vertical-align: 50%;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	font-weight: bold;
}
.pw-ipad-image-small {
	background-image: url('http://sa-media.s3-website-us-east-1.amazonaws.com/sa_com_header/images/pw//ipad_SA_image_small.png');
	background-repeat: no-repeat;
	height: 100px;
	width: 75px;
	float: left;
	background-position: left center;
}
.pw-ipad-image-small-2 {
	background-image: url('http://sa-media.s3-website-us-east-1.amazonaws.com/sa_com_header/images/pw//ipad_SA_image_small.png');
	background-repeat: no-repeat;
	height: 100px;
	width: 75px;
	float: left;
	position: absolute;
	z-index: 5;
	margin-left: 704px;
}
.pw-large-header {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 35px;
	font-weight: bold;
	color: #000;
}
.pw-sub-header {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	font-weight: bold;
	color: #000;
}
.pw-sub-header-2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 20px;
	font-weight: bold;
	color: #000;
}
.pw-sub-head-san-serif {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
}
.pw-story-level-options-description {
	background-image: url('http://sa-media.s3-website-us-east-1.amazonaws.com/sa_com_header/images/pw//arrow-star-v-sm.png');
	background-repeat: no-repeat;
	background-position: left top;
	float: left;
	height: 90px;
	width: 160px;
	padding-top: 10px;
	padding-left: 50px;
	text-align: left;
}
.pw-must-have-full-access-text {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-style: normal;
	color: #FFF;
	float: right;
	height: auto;
	width: auto;
	padding-right: 10px;
	padding-top: 15px;
}
.pw-comment-disclaimer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: italic;
	line-height: 11px;
	float: left;
	height: auto;
	width: 660px;
	padding-right: 8px;
	text-align: left;
}
.pw-user-name-top-header {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 15px;
	color: #000;
	font-weight: bold;
	line-height: 25px;
}
.pw-home-image {
	height: auto;
	width: 982px;
	padding-bottom: 10px;
}
.pw-form {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000;
	float: left;
	width: 610px;
	margin-bottom: 15px;
}
#pw-spacer {
	height: 50px;
	width: 100%;
	float: left;
}
/* End Paywall */
/* Start Dynamic Main & CoBrander Nav*/
#navBar a {
	font-size: 100%;
}
.nav ul {
	background: url('http://sa-media.s3-website-us-east-1.amazonaws.com/sa_com_header/images/hsa_subnav_bg_jso.gif') repeat-x !important;
	background: #fff; /*IE6 needs this*/
	float: left;
	width: 982px;
	padding-left: 0px;
	top: -5px;
}
.nav li {
	background: transparent url('http://sa-media.s3-website-us-east-1.amazonaws.com/sa_com_header/images/hsa_tabs_jso.gif') no-repeat right -4px;
	float: left;
	list-style: none;
	z-index: 999;
	top: -5px;
	margin: 0px;
}
.nav a {
	color: #fff;
	display: block;
	float: left;
	padding: 7px 0px 0px 7px;
	margin-right: 8px;
	display: inline;
	text-decoration: none;
	width: auto;
	background: transparent url('http://sa-media.s3-website-us-east-1.amazonaws.com/sa_com_header/images/hsa_tabs_jso.gif') no-repeat left -8px;
	top: -5px;
}
.nav li.classNav a {
	background-image: url('http://sa-media.s3-website-us-east-1.amazonaws.com/sa_com_header/images/hsa_tabs_jso.gif');
	background-position: left -100px;
	margin: 0;
	padding: 0 4px;
	height: 28px;
	line-height: 2.4;
}
#navigation .nav {
	margin: 0px;
	padding: 0px;
	width: 982px;
	height: 60px;
	font: bold 12px Arial, Helvetica, sans-serif !important;
	background: transparent url('http://sa-media.s3-website-us-east-1.amazonaws.com/sa_com_header/images/hsa_nav_bg_jso.gif') repeat-x right -5px !important;
	clear: both;
	position: relative;
	z-index: 1;
}
.nav li:hover ul, /* pure CSS hover is removed below */ body .nav li.current ul, /* this must be more specific than the .superfish override below */ ul.nav li.sfHover ul, ul.nav li.sfHover2 ul {
	top: 29px;
}
.first nav2 sfHover sf-breadcrumb {
	color:#000000 !important;
}
.nav2 sfHover {
	color:#000000 !important;
}
.nav li.sfHover li a, .nav li.sfHover li a:focus, .nav li.sfHover li a:hover, .nav li.sfHover li a:active, .nav li.sfHover:hover li a {
	background-image: none;
	color: #000000;
	height: auto;
}
.nav li.classNav:hover a, .nav li.sfHover2 a, .nav li.sfHover2 a:focus, .nav li.sfHover2 a:hover, .nav li.sfHover2 a:active, .nav li.sfHover2:hover a {
	color: #cccccc;
}
#hsa_nav #cobrander_navigation a:hover, #hsa_nav #cobrander_navigation a:hover, .nav li, .nav_lower a:hover, .nav_lower a:hover {
	color: #000000;
}
.nav2 sfHover .nav_lower {
	color:#000000 !important;
}
#hsa_cobrander_logo_nav {
	height:120px;
	width: 982px;
	margin:0 auto 7px auto;
}
#cobrander_navigation .nav {
	margin: 0px;
	padding: 0px;
	width: 982px;
	height: 29px;/*Specific to CoBrander Navigation*/
	font: 12px Arial, Helvetica, sans-serif !important;
	background: transparent url('http://sa-media.s3-website-us-east-1.amazonaws.com/sa_com_header/images/hsa_nav_bg_jso.gif') repeat-x right -5px !important;
	clear: both;
	position: relative;
	z-index: 1;
}
/* End Dynamic Main & CoBrander Nav */
/*Columnist Start*/
.hsa_columnist_header {
	font-family: Georgia, Times New Roman, Times, serif;
	font-size: 24px;
	font-weight: bold;
	color:#052f4d;
}
.hsa_full_well_columns {
	float: left;
	margin: 0 14px 7px 7px;
	width: 658px;
}
/*Columnist End*/
/*Right Rail Features Start*/
.sa_article_container {
	margin-top: 3px;
}
.sa_right-rail_module_box {
	border: 1px solid #dddddd;
}
.sa_right-rail_module_title {
	background: none repeat scroll 0 0 #dddddd;
	padding: 7px 9px;
	font-size: 16px;
	font-weight: bold;
}
.hsa-section-subhead-headline {
	font-weight: bold;
	font-size: 120%;
	padding: 7px 0 15px 0;
}
.sb_2010_subSec li ul {
	background: url('http://sa-media.s3-website-us-east-1.amazonaws.com/sa_com_header/images/hsa_footer_bg.gif') #c9d4de;
	border: #989898 solid 1px;
	-moz-box-shadow: 0 0 5px #888;
	-webkit-box-shadow: 0 0 5px#888;
	box-shadow: 0 0 5px #888;
}
.sb_2010_subSec li a {
	color: #000000;
	display: block;
	float: left;
	height: 25px;
	line-height: 25px;
	padding-right: 5px;
	text-decoration: none;
	white-space: nowrap;
}
.sb_2010_subSec ul {
	position: absolute;
}
.sb_2010_subSec, .sb_2010_subSec ul {
	font: 12px Arial, Helvetica, sans-serif;
	;
	list-style: none outside none;
	margin: 0;
	padding: 0 0 5px;
	z-index: 200;
}
#sb_2010_blogs_overflow_outside {
	background-color: #eeeeee;
	border: #eeeeee solid 1px;
	height: 174px;
	margin: 1px;
	width: 296px;
}
#sb_2010_overflow {
	background-color: #ffffff;
	border: #dddddd solid 1px;
	height: 139px;
	margin: 7px auto 0 auto;
	overflow-x: hidden;
	overflow-y: scroll;
	width: 280px;
}
#sb_2010_blogs_overflow_outside_breaking {
	background-color: #eeeeee;
	border: #eeeeee solid 1px;
	height: 174px;
	margin: 1px;
	width: 296px;
}
#sb_2010_blogs_overflow_outside_poll {
	background-color: #eeeeee;
	border: #eeeeee solid 1px;
	height: 214px;
	margin: 1px;
	width: 296px;
}
#sb_2010_overflow_poll {
	background-color: #ffffff;
	border: #dddddd solid 1px;
	height: 179px;
	margin: 7px auto 0 auto;
	width: 280px;
}
#sb_2010_blogs_overflow_outside_yellow {
	background-color: #eeeeee;
	border: #eeeeee solid 1px;
	height: 174px;
	margin: 1px;
	width: 298px;
}
#sb_2010_yellowpages {
	background: url("http://media.staradvertiser.com/designimages/sb_2010_yellowpages_bkground.gif") repeat scroll 0 0 transparent;
	border: #dddddd solid 1px;
	height: 160px;
	margin: 7px auto;
	width: 280px;
}
.blogItem {
	border-bottom: 1px dotted #cccccc;
}
.bBorderGrey {
	background: none repeat scroll 0 0 #dddddd;
	border-bottom: 1px solid #dddddd;
}
.sb_2010_overflow_text a, #sb_2010_overflow a, #sb_2010_overflow_poll a {
	font-weight: bold;
}
/*Right Rail Features End*/
/*Start Override*/
#fullWidthPushDown {
	width: 982px;
	padding: 10px 0 6px 0;
}
.topBanner {
	margin: 0 7px 0 3px;
	padding: 0;
	text-align: center;
	width: 728px;
}
/*#content_container #masthead #navigation .first .nav_lower {
	color: #000000 !important;
}*/
#starBulletin {
	width: 984px !important;
}
.storyCaption {
	font-size: 100%;
}
a.moreLink {
	color: #216AAD !important;
	font-size: 100%;
	font-weight: bold;
	text-decoration: none;
}
a {
	color: #216AAD;
	text-decoration: none;
}
.hdl_combo .ap_blk_hd_lrg-229cea0feec5482f81543bdaad3ec66c, .hdl_combo-229cea0feec5482f81543bdaad3ec66c li a, #storyArea h1 a, {
 color: #000000 !important;
 font-family:Georgia, Times New Roman, Times, serif !important;
 font-size: 18px;
 font-weight: bold;
 text-decoration: none;
 text-transform: none;
}
.byline {
	background-color: #ffffff;
	margin-bottom: 0;
	padding: 0 5px 0 0;
	text-align: right;
}
.tease_timestamp {
	color: #555555;
	font-size: 10px;
	text-transform: uppercase;
}
.tease_caption {
	color: #555555;
	font-size: 10px;
	margin: 5px 0 0;
	text-align: left;
}
#sb_2010_image_rotator {
	background-color: #eeeeee;
	border: 1px solid #dddddd;
	padding: 5px;
}
h2 {
	color: #000000;
	font-size: 150%;
	margin: 7px 0 1px 0;
	padding: 0 0 0 0;
}
.sb_2010_main_header {
	border-bottom: 3px solid #333333;
	float: left;
	margin: 0 0 10px;
	width: 660px;
	color: #000;
}
.header-storydigest {
	border-bottom: 1px solid #cccccc;
	color: #000000;
	margin: 0 0 10px;
	width: 320px;
	color: #000;
}
#paperArea #sb_2010_storyColoumn h3 {
	color: #000000 !important;
}
#breadcrumbs a {
	color: #216aad;
}
#breadcrumbs {
	color: #000000;
	font-size: 90%;
	margin: 0 0 10px;
	padding: 0 14px 0 0;
	text-align: right;
}
#breadcrumbs a:hover {
	color: #216aad;
	text-decoration:underline;
}
.infoboxright_table {
	background-color: #eeeeee;
	border-bottom: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
	border-top: 0 none;
	margin: 20px 10px 10px 12px;
}
.adt {
	font-size: 12px;
	font-weight: bold;
	line-height: normal;
}
a {
	color: #000000;
}
#hsa_right_rail_pulse_feed .hsa_right_rail_pulse_text-links ul {
	/*background: none repeat scroll 0 0 #eeeeee;*/
    list-style: disc inside url('http://sa-media.s3-website-us-east-1.amazonaws.com/sa_com_header/images/hsa_gray_bull_3.gif');
	padding: 0 7px;
}
h3 {
	color: #000000;
	font-size: 120%;
	margin: 0 0 3px;
}
.multi_group_full li:hover, .multi_group_full li:over {
 background-color: #dddddd !important;
 border: 1px solid #cccccc !important;
}
h2.ArrowBrown {
	color: #000000;
}
.bBorderGrey {
	border-bottom: 1px solid #cccccc;
}
#storyArea h1, .hdl_combo .ap_blk_hd, .hdl_combo .ap_blk_hd_lrg-117a0477c44849128ee910aa1d0181d9, .hdl_combo-117a0477c44849128ee910aa1d0181d9 li a {
	color: #000000 !important;
}
#storyArea h1 a:hover, .hdl_combo .ap_blk_hd a:hover, .hdl_combo .ap_blk_hd_lrg-117a0477c44849128ee910aa1d0181d9 a:hover, .hdl_combo-117a0477c44849128ee910aa1d0181d9 li a:hover {
	text-decoration:underline !important;
}
#hsa_top_left {
	float: left;
	margin: 0 14px 7px 7px;
	width: 392px;
	margin-right: 20px;
}
#hsa_top_right {
	float: left;
	margin: 0 0 7px;
	width: 248px;
}
#contentColoumn .tgif_prvw_3col .tgif_prvw_lt ul {
	Â Â Â Â list-style:Â disc outside url("http://sa-media.s3-website-us-east-1.amazonaws.com/sa_com_header/images/hsa_gray_bull_2.gif");
	Â Â Â Â margin-top:Â 0;
	Â Â Â Â position:Â relative;
}
#contentColoumn .tgif_prvw_3col a {
	color: #000000;
}
#contentColoumn tgif_prvw_list a {
	color: #000000;
}
.pw-ipad-image-small-2 {
	background-image: url(images/ipad_SA_image_small.png);
	background-repeat: no-repeat;
	height: 100px;
	width: 75px;
	float: left;
	position: absolute;
	z-index: 5;
	margin-left: 704px;
}
/*Override End*/